#logo {
	float: left;
	}
#container {
	margin: 0 auto;
	width: 990px;
	}
#phone {
	color: #666666;
    font-size: 18px;
	}	
.navbar .brand {
    color: #0b52a2;
    display: block;
    float: left;
    font-size: 24px;
    font-weight: normal;
    margin-left: -20px;
    padding: 13px;
    text-shadow: 0 1px 0 #FFFFFF;
}

.navbar .btn-navbar {
    color: #666666;
    margin: 5px 0;
    padding: 7px 10px;
}

.navbar .btn-navbar:hover{
    color: #0b52a2;
}

#footer-devider {
    background: url("../images/shellkey_footer.gif") repeat-x scroll 0 0 #E3E3E3;
    clear: both;
    float: left;
    height: 7px;
    width: 100%;
}
nav.span7 {
	min-height:0 !important;
	}
.footer {
	clear: both;
	float: left;
}

#copyright {
    clear: both;
    float: left;
    max-width: 100%;
    text-align: center;
}

h6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

#flash-motion img {
    max-width: 670px;
}

#motion {
	margin-bottom:20px;
	}

#gallery img {
	border: 1px solid #ccc;
	float: left;
	margin: 10px;
	max-width: 100%;
	padding: 3px;
	text-align: center;
}
.nav-top {
    display: inline-block;
    float: right;
    margin-left: 0;
    margin-top: 34px;
	}
.nav-top ul{
	list-style:none;
	}
.nav-top li{
	display: inline;
    margin: 0;
    padding: 0 5px;
	}
.nav-top a:link, .nav-top a:visited {
	color:#666666;
	}
.nav-top a:hover {
	color:#630;
	text-decoration:none;
	}
.nav-main {
    display: block;
    list-style: none outside none;
	}
.nav-main ul{}
.nav-main li{
    display: inline-block;
    margin: 0 1px 0 0;
    padding: 32px 17px 13px 15px;
	}
.nav-main a:link, .nav-main a:visited {
	color: #000000;
	}
.nav-main li:hover a {
	color: #FFF;
	text-decoration:none;
	}
.blu{background: none repeat scroll 0 0 #809DC9;}
.yel{background: none repeat scroll 0 0 #c19534;}
.brn{background: none repeat scroll 0 0 #8e6d28;}
.dkbl{background: none repeat scroll 0 0 #5d6d84;}
.ltbl{background: none repeat scroll 0 0 #b3c1dc;}
.pnk{background: none repeat scroll 0 0 #cd6667;padding-right:24px !important;}
.divider-bars {
	border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
	min-height:15px !important;
	margin:10px 0;
	
	}
ul.footer-nav	{
    list-style: none outside none;
    margin: 0;
	}
ul.footer-nav li {
	display: inline;
    padding: 0 18px;
	}
ul.footer-nav li:first-child {
	padding-left:0;}	
@media (min-width: 1025px) and (max-width: 2000px) {
	
  .sm-nav {
	  display: none !Important;
	  }
	  	
	#wrapper {
	
	margin-left: auto;
	margin-right: auto;
	}
	
	.main,
	footer,
	span7 {
	margin-left: 0px !important;
	min-width: 670px;
	}
	.row-fluid .span12 {
	margin-left: 0px !important;	
		}
}

@media (min-width: 640px) and (max-width: 1024px) {
	body {
	padding: 0 10px;
	}
	
  	#container {
	margin: 0 auto;
	width: 100%;
	}
	ul.footer-nav li {
    display: inline;
    padding: 0 1px;
	}
	.lg-nav {
	  display: none !Important;
	  }
	  
	.motion {
	  display: none !Important;
	  }
	  
	  #wrapper {
    margin-left: auto;
    margin-right: auto;
    width: 95%;
}
	
	.span7 {
		width: 100%;
		margin: 1% 0;
	}
	
	.main,
	footer {
	margin-left: 0px !important;
	max-width: 100%;
	}
	
	.navbar .brand {
    font-size: 20px;
	}
	
	  .hidden-desktop {
    display: inherit !important;
  }
  
  .visible-desktop {
    display: none !important ;
  }
  
  .visible-tablet {
    display: inherit !important;
  }
  
  .hidden-tablet {
    display: none !important;
  }
  
   body {
    padding-top: 0;
  }
  
  .navbar-fixed-top,
  .navbar-fixed-bottom {
    position: static;
  }
  .navbar-fixed-top {
    margin-bottom: 20px;
  }
  .navbar-fixed-bottom {
    margin-top: 20px;
  }
  .navbar-fixed-top .navbar-inner,
  .navbar-fixed-bottom .navbar-inner {
    padding: 5px;
  }
  .navbar .container {
    width: auto;
    padding: 0;
  }
  .navbar .brand {
    padding-right: 10px;
    padding-left: 10px;
    margin: 0 0 0 -5px;
  }
  .nav-collapse {
    clear: both;
  }
  .nav-collapse .nav {
    float: none;
    margin: 0 0 10px;
  }
  .nav-collapse .nav > li {
    float: none;
  }
  .nav-collapse .nav > li > a {
    margin-bottom: 2px;
  }
  .nav-collapse .nav > .divider-vertical {
    display: none;
  }
  .nav-collapse .nav .nav-header {
    color: #777777;
    text-shadow: none;
  }
  .nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a {
    padding: 9px 15px;
    font-weight: bold;
    color: #777777;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
  }
  .nav-collapse .btn {
    padding: 4px 10px 4px;
    font-weight: normal;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
  }
  .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 2px;
  }
  .nav-collapse .nav > li > a:hover,
  .nav-collapse .nav > li > a:focus,
  .nav-collapse .dropdown-menu a:hover,
  .nav-collapse .dropdown-menu a:focus {
    background-color: #f2f2f2;
  }
  .navbar-inverse .nav-collapse .nav > li > a,
  .navbar-inverse .nav-collapse .dropdown-menu a {
    color: #999999;
  }
  .navbar-inverse .nav-collapse .nav > li > a:hover,
  .navbar-inverse .nav-collapse .nav > li > a:focus,
  .navbar-inverse .nav-collapse .dropdown-menu a:hover,
  .navbar-inverse .nav-collapse .dropdown-menu a:focus {
    background-color: #111111;
  }
  .nav-collapse.in .btn-group {
    padding: 0;
    margin-top: 5px;
  }
  .nav-collapse .dropdown-menu {
    position: static;
    top: auto;
    left: auto;
    display: none;
    float: none;
    max-width: none;
    padding: 0;
    margin: 0 15px;
    background-color: transparent;
    border: none;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
  }
  .nav-collapse .open > .dropdown-menu {
    display: block;
  }
  .nav-collapse .dropdown-menu:before,
  .nav-collapse .dropdown-menu:after {
    display: none;
  }
  .nav-collapse .dropdown-menu .divider {
    display: none;
  }
  .nav-collapse .nav > li > .dropdown-menu:before,
  .nav-collapse .nav > li > .dropdown-menu:after {
    display: none;
  }
  .nav-collapse .navbar-form,
  .nav-collapse .navbar-search {
    float: none;
    padding: 10px 15px;
    margin: 10px 0;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
       -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-inverse .nav-collapse .navbar-form,
  .navbar-inverse .nav-collapse .navbar-search {
    border-top-color: #111111;
    border-bottom-color: #111111;
  }
  .navbar .nav-collapse .nav.pull-right {
    float: none;
    margin-left: 0;
  }
  .nav-collapse,
  .nav-collapse.collapse {
    height: 0;
    overflow: hidden;
  }
  .navbar .btn-navbar {
    display: block;
  }
  .navbar-static .navbar-inner {
    padding-right: 10px;
    padding-left: 10px;
  }

}

}

@media (min-width: 1025px) {
  .nav-collapse.collapse {
    height: auto !important;
    overflow: visible !important;
  }
}

@media (max-width: 639px) {
	body {
	padding: 0 10px;
	}
	
  	#container {
	margin: 0 auto;
	width: 100%;
	}
	
	.lg-nav {
	  display: none !Important;
	  }
	  
	.motion {
	  display: none !Important;
	  }
	  
	  #wrapper {
	margin-left: 0;
	  }
	
	.span7 {
		width: 100%;
		margin: 1% 0;
	}
	
	.main,
	footer {
	margin-left: 0px !important;
	max-width: 100%;
	}
	
	.navbar .brand {
    font-size: 20px;
	}
	
	  .hidden-desktop {
    display: inherit !important;
  }
  
  .visible-desktop {
    display: none !important ;
  }
  
  .visible-tablet {
    display: inherit !important;
  }
  
  .hidden-tablet {
    display: none !important;
  }
  
   body {
    padding-top: 0;
  }
  .navbar-fixed-top,
  .navbar-fixed-bottom {
    position: static;
  }
  .navbar-fixed-top {
    margin-bottom: 20px;
  }
  .navbar-fixed-bottom {
    margin-top: 20px;
  }
  .navbar-fixed-top .navbar-inner,
  .navbar-fixed-bottom .navbar-inner {
    padding: 5px;
  }
  .navbar .container {
    width: auto;
    padding: 0;
  }
  .navbar .brand {
    padding-right: 10px;
    padding-left: 10px;
    margin: 0 0 0 -5px;
  }
  .nav-collapse {
    clear: both;
  }
  .nav-collapse .nav {
    float: none;
    margin: 0 0 10px;
  }
  .nav-collapse .nav > li {
    float: none;
  }
  .nav-collapse .nav > li > a {
    margin-bottom: 2px;
  }
  .nav-collapse .nav > .divider-vertical {
    display: none;
  }
  .nav-collapse .nav .nav-header {
    color: #777777;
    text-shadow: none;
  }
  .nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a {
    padding: 9px 15px;
    font-weight: bold;
    color: #777777;
    -webkit-border-radius: 3px;
       -moz-border-radius: 3px;
            border-radius: 3px;
  }
  .nav-collapse .btn {
    padding: 4px 10px 4px;
    font-weight: normal;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
  }
  .nav-collapse .dropdown-menu li + li a {
    margin-bottom: 2px;
  }
  .nav-collapse .nav > li > a:hover,
  .nav-collapse .nav > li > a:focus,
  .nav-collapse .dropdown-menu a:hover,
  .nav-collapse .dropdown-menu a:focus {
    background-color: #f2f2f2;
  }
  .navbar-inverse .nav-collapse .nav > li > a,
  .navbar-inverse .nav-collapse .dropdown-menu a {
    color: #999999;
  }
  .navbar-inverse .nav-collapse .nav > li > a:hover,
  .navbar-inverse .nav-collapse .nav > li > a:focus,
  .navbar-inverse .nav-collapse .dropdown-menu a:hover,
  .navbar-inverse .nav-collapse .dropdown-menu a:focus {
    background-color: #111111;
  }
  .nav-collapse.in .btn-group {
    padding: 0;
    margin-top: 5px;
  }
  .nav-collapse .dropdown-menu {
    position: static;
    top: auto;
    left: auto;
    display: none;
    float: none;
    max-width: none;
    padding: 0;
    margin: 0 15px;
    background-color: transparent;
    border: none;
    -webkit-border-radius: 0;
       -moz-border-radius: 0;
            border-radius: 0;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
  }
  .nav-collapse .open > .dropdown-menu {
    display: block;
  }
  .nav-collapse .dropdown-menu:before,
  .nav-collapse .dropdown-menu:after {
    display: none;
  }
  .nav-collapse .dropdown-menu .divider {
    display: none;
  }
  .nav-collapse .nav > li > .dropdown-menu:before,
  .nav-collapse .nav > li > .dropdown-menu:after {
    display: none;
  }
  .nav-collapse .navbar-form,
  .nav-collapse .navbar-search {
    float: none;
    padding: 10px 15px;
    margin: 10px 0;
    border-top: 1px solid #f2f2f2;
    border-bottom: 1px solid #f2f2f2;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
       -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
            box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1), 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  .navbar-inverse .nav-collapse .navbar-form,
  .navbar-inverse .nav-collapse .navbar-search {
    border-top-color: #111111;
    border-bottom-color: #111111;
  }
  .navbar .nav-collapse .nav.pull-right {
    float: none;
    margin-left: 0;
  }
  .nav-collapse,
  .nav-collapse.collapse {
    height: 0;
    overflow: hidden;
  }
  .navbar .btn-navbar {
    display: block;
  }
  .navbar-static .navbar-inner {
    padding-right: 10px;
    padding-left: 10px;
  }

}

@media (max-width: 676px) {
  .hidden-desktop {
    display: inherit !important;
  }
  .visible-desktop {
    display: none !important;
  }
  .visible-phone {
    display: inherit !important;
  }
  .hidden-phone {
    display: none !important;
  }
}
  

#socialmedia{
	/*margin-left: 48px !important;*/
}

#tripadvisor{
	float: left;
	padding-right: 14px;
	width: 200px; 
	height: 172px; 
	margin-top: 5px;
}

.dolphin {
	margin-top: -30px;
}

